## sparky-live-usb-creator 0.2.9~sparky7~0

=== debian/changelog ===
sparky-live-usb-creator (0.2.9~sparky7~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 04 Aug 2025 00:28:43 +0200
