=== debian/control ===
Source: sparky-live-usb-creator
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-live-usb-creator
Architecture: all
Depends: coreutils, gawk, grep, mount, sparky-remsu (>= 0.2.17), yad, zenity, sed, fdisk, util-linux, fdisk, e2fsprogs
Description: Live USB Creator
  This tool will make a bootable Live Linux USB disk. It is a GUI frontend for dd command.
  .
  It also features an option to create SparkyLinux live USB disk with persistence.
